.img-me {
    width: 40%;
    height: 300px;
    border-radius: 24px;
    object-fit: cover;
}

.bloc-about-me {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 48px;
}

.bloc-texte-about-me {
    display: flex;
    flex-direction: column;
    gap: 18px;
    width: 50%;
}

.title-about-me {
    font-size: 1.8em;
    color: var(--text-color);
    font-weight: 700;
    position: relative;
    z-index: 1;
    width: fit-content;
}

.title-about-me::before {
    content: "";
    position: absolute;
    left: -5px;
    bottom: 8px;
    width: 105%;
    height: 12px;
    background-color: white; /* Ou une couleur contrastée */
    opacity: 0.3;
    z-index: -1;
    transform: rotate(-1deg);
    border-radius: 2px;
}

.text-about-me {
    text-align: justify;
}

#about{
    padding-top: 100px;
}


@media screen and (max-width: 768px) {

    /* 4. Section À propos */
    /* On passe de côte-à-côte à empilé (colonne) */
    .bloc-about-me {
        flex-direction: column;
        gap: 30px;
        text-align: center; /* Centre le texte sur mobile */
    }
    .img-me {
        width: 80%;
        height: auto;
        aspect-ratio: 1/0.8;
    }
    .bloc-texte-about-me {
        width: 100%;
        align-items: center; /* Centre les éléments flex (titre) */
    }
    .text-about-me {
        text-align: center; /* Le texte justifié est souvent illisible sur mobile */
    }
}